# ===================================
#  Form Field Definitions
# ===================================

fields:
    id:
        label: ID
        disabled: true
    name:
        label: Name
        span: auto
        type: text
